FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 07-25-2008, 08:17 PM
vol behaveee
 
Default Is there an Eclipse 3.4 build for Ubuntu 8.04 ?

Is there an Eclipse 3.4 build for Ubuntu 8.04 ?*

Trying to add Web Tools Platforms extensions and I get error saying requires org.eclips.platform(3.4.0) or compatible .*

Thanks






--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-26-2008, 03:28 PM
Dax Solomon Umaming
 
Default Is there an Eclipse 3.4 build for Ubuntu 8.04 ?

On Saturday 26 July 2008 4:17:58 am vol behaveee wrote:
> Is there an Eclipse 3.4 build for Ubuntu 8.04 ?*

No, 3.4 would probably be available to Intrepid.

> Trying to add Web Tools Platforms extensions and I get error saying
> requires org.eclips.platform(3.4.0) or compatible .*

Got the same error as well, so I got 3.4, installed it on my home
directory, and use it from that location.

--
Dax Solomon Umaming
http://blog.knightlust.com/
GPG: 0x715C3547
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-26-2008, 04:31 PM
Derek Broughton
 
Default Is there an Eclipse 3.4 build for Ubuntu 8.04 ?

Dax Solomon Umaming wrote:

> On Saturday 26 July 2008 4:17:58 am vol behaveee wrote:
>> Is there an Eclipse 3.4 build for Ubuntu 8.04 ?
>
> No, 3.4 would probably be available to Intrepid.

You think? hardy didn't even have 3.3, so I'd be surprised if intrepid got
3.4.
>
>> Trying to add Web Tools Platforms extensions and I get error saying
>> requires org.eclips.platform(3.4.0) or compatible .
>
> Got the same error as well, so I got 3.4, installed it on my home
> directory, and use it from that location.

Yes, Eclipse is one application I see no value to downloading as an ubuntu
package.
--
derek


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-26-2008, 06:00 PM
Dax Solomon Umaming
 
Default Is there an Eclipse 3.4 build for Ubuntu 8.04 ?

On Sunday 27 July 2008 12:31:05 am Derek Broughton wrote:
> > No, 3.4 would probably be available to Intrepid.
>
> You think? hardy didn't even have 3.3, so I'd be surprised if
> intrepid got 3.4.

Yeah, 3.4 has been nominated for Intrepid [1]. Besides, the creation
of the Ubuntu Java Team and the advent of OpenJDK, I wouldn't be
surprised if Eclipse suddenly pops up in Main.

> > Got the same error as well, so I got 3.4, installed it on my home
> > directory, and use it from that location.
>
> Yes, Eclipse is one application I see no value to downloading as an
> ubuntu package.

I forgot to include this on my previous post, but for those who want
it as a package, there's a PPA by Rockwalrus [2].

[1] https://bugs.launchpad.net/ubuntu/+source/eclipse/+bug/123064
[2] https://launchpad.net/~eclipse-team/+archive

--
Dax Solomon Umaming
http://blog.knightlust.com/
GPG: 0x715C3547
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-26-2008, 06:19 PM
Derek Broughton
 
Default Is there an Eclipse 3.4 build for Ubuntu 8.04 ?

Dax Solomon Umaming wrote:

> On Sunday 27 July 2008 12:31:05 am Derek Broughton wrote:
>> > No, 3.4 would probably be available to Intrepid.
>>
>> You think? hardy didn't even have 3.3, so I'd be surprised if
>> intrepid got 3.4.
>
> Yeah, 3.4 has been nominated for Intrepid [1]. Besides, the creation
> of the Ubuntu Java Team and the advent of OpenJDK, I wouldn't be
> surprised if Eclipse suddenly pops up in Main.

Good point, but I won't hold my breath :-)
--
derek


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 05:29 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org